# Generated by Django 3.0.8 on 2020-08-25 18:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0003_auto_20200825_1704'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Drone',
        ),
        migrations.AlterField(
            model_name='flightroute',
            name='drone_route',
            field=models.TextField(default=''),
        ),
    ]
